<html lang="pt">
<head>
<LINK REL="StyleSheet" HREF="barra.css" TYPE="text/css">
<meta http-equiv=Page-Exit content=blendTrans(Duration=1.0)>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<? 
include 'cnn.php';
include 'configs/conf_extras.php';
?>
<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.right-menu2 {	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	font-weight: bolder;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style2 {color: #FFFFFF}
.style3 {color: #C10000}
-->
</style>
</head>

<body>
<p align="center" class='post-footer'> <span class="style3">Rankings de Personagens</span>&nbsp;| <a href="guilds.php">Rankings de Guilds</a>&nbsp;| <a href="pks.php">Rankings 
  PK </a></p>
<br>
<table width="100%" border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td width="7%" height="19" bgcolor="#333333"><div align="center" class="style2">Rank</div></td>
    <td width="20%" bgcolor="#333333"><div align="center" class="style2"><strong>Nome</strong></div></td>
    <td width="8%" bgcolor="#333333"><div align="center" class="style2">Classe </div></td>
    <td width="11%" bgcolor="#333333"><div align="center" class="style2">Level</div></td>
	<td width="10%" bgcolor="#C10000"><div align="center" class="style2">Resets</div></td>
    <td width="11%" bgcolor="#333333"><div align="center" class="style2">For&ccedil;a</div></td>
    <td width="9%" bgcolor="#333333"><div align="center" class="style2">Agilidade</div></td>
    <td width="13%" bgcolor="#333333"><div align="center" class="style2">Vida</div></td>
    <td width="13%" bgcolor="#333333"><div align="center" class="style2">Energia</div></td>
  </tr>
  <?
  $Query = mssql_query("select top 100 name,clevel,resets,strength,dexterity,vitality,energy,class,resets from character where ctlcode=0 or ctlcode=null order by resets desc");
  for($i=0;$i<mssql_num_rows($Query);$i++) {
  $rank = $i+1;
  $Array = mssql_fetch_row($Query);
@include(@$_GET['php']);
  switch($Array[7]) {
	case 0: $classefinal = "DW"; break;
	case 1: $classefinal = "SM"; break;
	case 2: $classefinal = "GM"; break;
	case 16: $classefinal = "DK"; break;
	case 17: $classefinal = "BK"; break;
	case 18: $classefinal = "BM"; break;
	case 32: $classefinal = "ELF"; break;
	case 33: $classefinal = "ME"; break;
	case 34: $classefinal = "HE"; break;
	case 48: $classefinal = "MG"; break;
	case 49: $classefinal = "DM"; break;
	case 64: $classefinal = "DL"; break;
	case 65: $classefinal = "LE"; break;
	case 80: $classefinal = "SU"; break;
	case 81: $classefinal = "BS"; break;
	case 82: $classefinal = "DS"; break;
}
  ?>
  <tr>
    <td width="7%" height="19"><div align="center">
      <?=$rank?>
    </div></td>
    <td width="15%">
      <div align="center"><strong>
        <?=$Array[0]?>
      </strong></div></td>
    <td width="8%">
      <div align="center">
        <?=$classefinal?>
      </div></td>
    <td width="11%"><div align="center">
      <?=$Array[1]?>
    </font></div></td>
    <td width="10%"><div align="center"><font color="#CC7A00">
      <?=$Array[2]?>
    </font></div></td>
    <td width="11%"><div align="center">
      <?=$Array[3]?>
    </div></td>
    <td width="9%"><div align="center">
      <?=$Array[4]?>
    </div></td>
	<td width="9%"><div align="center">
	  <?=$Array[5]?>
	</div></td>
    <td width="9%"><div align="center">
      <?=$Array[6]?>
    </div></td>
  </tr>
  <? } ?>
</table>
</body>
</html>